RubyGems Navigation menu

readline-ffi 0.0.2

Readline-ffi is a wrapper library of Readline, using Ruby-FFI.

版本列表:

  1. 0.0.2 - August 29, 2011 (12.0 KB)

Runtime 依赖关系 (1):

  • ffi >= 1.0.0
  • 所有者:

    作者:

    • Koichiro Ohba

    SHA 256 checksum:

    1d428af16135a00832f400b01d30a214db0611cf063a631d66334c394b5841af

    下载总次数 3,384

    这个版本 3,384

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 1.8.7

    相关链接: